<?php
// Create sidebar
function helium_second_widgets_init() {
  
  $args_blog = array(
    'name' => esc_html__( 'Main Sidebar', 'helium'),
    'id' => "main-sidebar",
    'description' => esc_html__( 'Main Sidebar', 'helium' ),
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $args_blog );

  $footer = array(
    'name' => esc_html__( 'Footer', 'helium'),
    'id' => "footer",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $footer );

  $footer_logo = array(
    'name' => esc_html__( 'Logo Footer', 'helium'),
    'id' => "logo_footer",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $footer_logo );
  $footer_social = array(
    'name' => esc_html__( 'Social Footer', 'helium'),
    'id' => "social_footer",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $footer_social );

  $footer_menu = array(
    'name' => esc_html__( 'Menu Footer', 'helium'),
    'id' => "menu_footer",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $footer_menu );
  
  $footer_callaction = array(
    'name' => esc_html__( 'Call action Footer', 'helium'),
    'id' => "callaction_footer",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $footer_callaction );

  $footer_copyright = array(
    'name' => esc_html__( 'CopyRight Footer', 'helium'),
    'id' => "copyright_footer",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $footer_copyright );

  $args_woo = array(
    'name' => esc_html__( 'Woocommerce Sidebar', 'helium'),
    'id' => "woo-sidebar",
    'description' => esc_html__( 'Woocommerce Sidebar', 'helium' ),
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget woo_widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $args_woo );
  $info_contact = array(
    'name' => esc_html__( 'Info contact', 'helium'),
    'id' => "info_contact",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar($info_contact);
    

}
add_action( 'widgets_init', 'helium_second_widgets_init' );



